{
  "navigationBarTitleText": "门诊排班",
  "usingComponents": {
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-line": "/uview-ui/components/u-line/u-line"
  }
}